body{
  padding: 0%;
  margin :0;
  min-height: 100vh;
  font-family: "Cambo",serif;
}

#sectiontitre{
    
    background-color: gray;

    font-size: 25px;
    color:white;
    display: flex;
    justify-content: center;
    p{
          font-family: "Boogaloo";
    }
}

#logo{
  display: inline-block;
  justify-content: center;
  width: 80px;
  height: 80px;
  position: absolute;
}

#liens{
  font-family: "Roboto",sans-serif;
  background-color: lightgray;
  display: flex;
  vertical-align: middle;
  justify-content: center;
  font-size: 18px;
  padding: 10px;
}

#pub{
  width: 10%;
  height: 450px;
  border: solid;
  float:right;
  position: relative;
  background-color: white;
  img{
    width: 100%;
  }
}

#a4{ /* Définit les dimensions telle qu'une feuille a4 */
  display: flex;
  width: 21cm;
}

#a41{ /* Colonne de gauche de la feuille du CV */
  width: 7cm;
  font-family: "Cambo","serif";
}

#a42{ /* Colonne de droite de la feuille du CV */
  width: 14cm;
}


p{ /* Application de la police CAMBO pour le CV*/
  font-family: "Cambo","serif";
  text-align: justify;
}

#np{ /* Zone Nom Prénom (np)*/
  font-size: 24pt;
  font-weight: bold;
}

li{ /* Retrouver la police CAMBO dans les listes */
  font-family: "Cambo","serif";
}

footer{
  font-family: "Boogaloo";
  color:white;
  background-color: gray;
 text-align: center;
  width: 100%;
  bottom:0;
}

#titrearticle{
  background-color: #EAECEC;
  em{
    font-family: "Roboto", "sans-serif";
    color: gray;
  }
}

#pageactu{
  text-align: center;
  background-color: #EAECEC;
  em{
    
    font-family: "Roboto", "sans-serif";
    color: black;
    
  }
}


#cp{
  min-height: calc(100vh - 19px);
}

a{
  color: black;
}

a:visited{
  color:black;
}

@media screen and (max-width: 906px) { /* Permet de cacher la publicité en cas de réduction de l'écran et permet d'afficher seulement le CV */
#pub{
  display: none;
}
}